﻿html{overflow-y:scroll}
body{margin:0;padding:0;background:#fff;}
div{display:block}
img{vertical-align:middle;}
input{vertical-align:middle;}
/*a{cursor:pointer;}*/
a:hover{color:#cd0200; text-decoration:underline;}
.topnav{width:100%;height:45px;line-height:39px;background:url("img/bg0.jpg") repeat-x #fafafa;margin:0 auto;}
.topnav .navigation{width:980px;margin:0 auto;}
.topnav .navigation a{line-height:39px;margin-right:15px;}
.topnav .navigation span{line-height:39px;}
.top{width:980px;margin:10px auto;height:90px;line-height:90px;}
.top .top_logo{width:300px;margin-right:20px;float:left;}
.top .top_logo .LOGO{background:url("img/logo.png") -5px center no-repeat;display:block;width:254px;height:70px;}
.top .top_adv{width:660px;float:right;height:90px;line-height:70px;}
.top .top_adv img{vertical-align:bottom;height:88px;}
.nav{width:980px;margin:0 auto;background-color:#004381;height:42px;}
.nav .nav_list{width:100%;}
.nav .nav_list li{float:left;font-size:16px;line-height:42px;padding:0 13px;border-right:1px solid #004381;border-left:1px solid #276094;}
.nav .nav_list li a{color:white;}
.nav .nav_list li.cur{
      /*border-left:1px solid #ccc;
	  border-right:1px solid #ccc;
	  border-top:1px solid #ccc;
	  border-top-left-radius:5px;border-top-right-radius:5px;
	  background:url("img/a_bg.gif") repeat-x -2px -41px;*/
	  background:#166cb3;
	  } 
.nav .nav_list li.cur a{color:white;}
.main{width:980px;margin:0 auto 18px;background:#fff;min-height:400px;}

.contains{width:100%;background:url("img/bg3.jpg") repeat-y left top;margin-top:10px;min-height:500px;padding:0 0 20px;margin-bottom:10px;}

.contains2{width:100%;margin-top:40px;min-height:400px;position:relative;float:left;}
.adv{width:100%;margin-top:15px; float:left;}
.adv img{max-height:95px;width:100%;}
.title{width:100%;border-bottom:1px solid #ccc;font-size:14px;line-height:30px;font-weight:bold;margin-bottom:5px;}/*公用标题*/
.ul_list{width:100%;}
.ul_list li{background:url("img/bg09.png") no-repeat 4px center;font-size:12px;color:#000;text-indent:13px;line-height:27px;}
.ul_list li a{font-size:12px;color:#000;}
.ul_list_lnav{width:100%;}
.ul_list_lnav li{height:40px;border-top:1px solid #fff;border-bottom:1px solid #ccc;line-height:40px;text-indent:40px;font-size:18px;color:#5a5a5a;}
.ul_list_lnav li a{font-size:18px;}
.ul_list_lnav li.cur{background:#2488d4;color:#fff;}
.ul_list_lnav li.cur a{color:#fff;}
.ul_list_contain{width:100%;}
.ul_list_contain li{border-bottom:1px dotted #ccc;min-height:100px;padding:8px 0;}
.dotline{height:0px;border:1px dotted #ccc;margin-bottom:10px;}
.input{width:200px;height:24px;line-height:24px;padding-left:3px;}
.arow{display:block;height:40px;}
.btn{background:#1d70a8;padding:0 8px;height:24px;line-height:24px;*line-height:20px;color:white;border-radius:4px;border:1px solid #1d70a8;}
.btn_green{background:#207a3a;padding:0 8px;height:24px;line-height:24px;color:white;border-radius:4px;border:1px solid #1d70a8;}
.rad_btn{background:#1d70a8;padding:0 8px;height:24px;line-height:24px;color:white;border-radius:12px;border:1px solid #1d70a8;}
.navagation{margin-top:5px;width:100%;height:26px;border-bottom:1px solid #ccc;margin-bottom:5px;font-size:14px;}
.navagation li {padding:0px 8px;font-size:14px;float:left;line-height:26px;text-align:center;color:gray;cursor:pointer;}
.navagation li.cur{border-top:2px solid #0769c0;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:0px 8px;font-size:14px;
 font-weight:bold;float:left;line-height:25px;text-align:center;background:#fff;color:#555;}
.communicate{width:100%;background:#e9e9e9;margin-top:5px;height:80px;float:left;}
.commondl{width:235px;float:left;padding:10px 5px;}
.commondl dt{float:left;margin-right:15px;}
.commondl dt img{width:57px;height:57px;}
.commondl dd{margin-top:15px;color:#636363;line-height:20px;}
.else{float:right;}
dl.common{margin-right:25px;float:left;}
.common dt{float:left;}
.common dd{padding-top:40px;display:inline-block;}
.common dt.dt1{float:left;width:33px;height:42px;background:url("img/sina.png") no-repeat center center;margin-right:5px;margin-top:25px;line-height:100px;}
.common dt.dt2{float:left;width:31px;height:42px;background:url("img/dingbu.png") no-repeat left center;margin-right:5px;margin-top:25px;line-height:100px;}
.common dt.dt3{float:left;width:33px;height:31px;background:url("img/lianxi.png") no-repeat center center;margin-right:5px;margin-top:30px;line-height:100px;}
.common dt.dt4{float:left;width:50px;height:29px;background:url("img/smallpic.png") no-repeat;background-position:2px -114px;margin-right:5px;margin-top:35px;line-height:100px;}
.commondiv{width:100%;}
.orghref{width:980px;margin:10px auto;}
.orghref ul{margin:0px auto;background:#ebebeb;padding:5px auto 10px;}
.orghref li{width:120px;float:left;line-height:24px;}
/*左宽右窄样式*/
.first_left{width:675px;float:left;margin-right:10px;}
.first_left h1{width:100%;border-bottom:1px solid #000;height:24px;line-height:24px; margin-bottom:10px;}
.main_pic{width:100%;background:#f1f2f4;height:298px;border:1px solid #ececec;}
.main_pic_bottom{background:url("img/bg2.jpg") repeat-x;width:100%;height:4px;}
.main_pic .pic{width:470px;float:left;margin-right:10px;padding:5px;}
.main_pic .txt{width:155px;float:left;padding:5px 0;}
.txt h2{font-size:18px;color:#000;margin-bottom:8px;font-weight:bold;}
.txt p{font-size:12px;line-height:22px;margin-bottom:8px;}
.txt .scroll{margin-left:auto;margin-right:auto;margin-top:25px;text-align:center;}
.scroll .span1{border-radius:5px;background:#1d70a8;height:10px;width:10px;display:inline-block;overflow:hidden;margin-right:8px;}
.scroll .span2{border-radius:5px;background:#969696;height:10px;width:10px;display:inline-block;overflow:hidden;margin-right:8px;}
.main_con1{width:100%;margin-top:10px;float:left;}
.main_con1 .leftcon{width:320px;float:left;}
.paltform1{width:145px;height:120px;float:left;background:#64a0c8;margin:5px 10px 5px 0;color:white;}
.paltform1 h2{font-size:16px;padding:5px;margin-bottom:10px;}
.paltform1 p{padding-left:3px;overflow:hidden;font-size:10px;line-height:16px;}
.paltform1 img{width:145px;height:120px;}

.paltform2{width:145px;height:120px;float:left;background:#f0b300;margin:5px 10px 5px 0;color:white;}
.paltform2 h2{font-size:16px;padding:5px;margin-bottom:10px;}
.paltform2 p{padding-left:3px;overflow:hidden;font-size:10px;line-height:16px;}
.paltform2 img{width:145px;height:120px;}

.paltform3{width:145px;height:120px;float:left;background:#83a80f;margin:5px 10px 5px 0;color:white;}
.paltform3 h2{font-size:16px;padding:5px;margin-bottom:10px;}
.paltform3 p{padding-left:3px;overflow:hidden;font-size:10px;line-height:16px;}
.paltform3 img{width:145px;height:120px;}

.paltform4{width:145px;height:120px;float:left;background:#a3a463;margin:5px 10px 5px 0;color:white;}
.paltform4 h2{font-size:16px;padding:5px;margin-bottom:10px;}
.paltform4 p{padding-left:3px;overflow:hidden;font-size:10px;line-height:16px;}
.paltform4 img{width:145px;height:120px;}

.main_con1 .rightcon{width:320px;float:right;}
.news{width:100%;padding:1px 2px 10px;}
.news h2{width:100%;overflow:hidden;font-size:18px;color:#000;font-weight:800;}
.news h4{width:100%;overflow:hidden;font-size:14px;color:#000;font-weight:800;height:28px;line-height:32px;border-bottom:2px solid #ccc;}
.news .serachnews{width:100%;border-bottom:1px dotted #ccc;padding-bottom:5px;}
.news .serachnews .arttitle{font-size:14px;height:30px;line-height:30px;display:block;}
.news p{color:#888;line-height:22px;font-size:12px;text-indent:2em;margin-top:6px;}
.news .serachnews span{line-height:22px;}
.first_right{width:290px;float:right;background:#f1f2f4;}
.first_right .contain{margin:8px;background:#fff;padding:5px;border:1px solid #d1d1d1;}
.first_right .contain img{width:262px;max-height:142px;}
/*左窄右宽样式*/
.second_left{width:212px;float:left;margin-right:20px;border-top-left-radius:3px;border-top-right-radius:3px;background:url("img/bg3.jpg") repeat-y;}
.second_left h1{height:40px;line-height:40px;text-indent:36px;border-bottom:1px solid #ccc;background:#cfcfcf;color:#222;font-size:20px;border-top-left-radius:5px;border-top-right-radius:5px;}
.second_right{width:738px;float:right;}
.second_right h1{width:100%;border-bottom:1px solid #ccc;height:24px;line-height:24px;}
/*三栏样式*/
.third_left{float:left}
.third_center{float:left;}
.third_right{float:right;}
.footernew{background:#ebebeb;color: #515151;padding:10px 0;font-size: 12px;line-height: 24px;margin:0 auto;overflow: hidden;width: 100%;border-top:2px solid #004381; margin-top: 20px;}
.footernew .footer{width:100%;text-align:center;}
.leftpic{width:150px;margin-right:15px;float:left;}
.leftpic img{width:150px;height:100px;}
.righttxt{width:570px;float:left;}
.righttxt h3{font-size:18px;font-weight:bold;margin-bottom:5px;}
.righttxt h3 a{color:#000;}
.righttxt p{font-size:12px;color:#000;line-height:20px;}
.righttxt .time{color:#b8b8b8;margin-top:5px;}
.righttxt2{width:100%;float:left;}
.righttxt2 h3{font-size:18px;margin-bottom:5px;}
.righttxt2 h3 a{color:#000;}
.righttxt2 p{font-size:12px;color:#000;line-height:20px;margin-top:8px;}
.righttxt2 .time{color:#b8b8b8;margin-top:3px;}

.leftpic3{width:120px;margin-right:8px;float:left;}
.leftpic3 img{width:120px;height:90px;}
.righttxt3{width:190px;float:left;}
.righttxt3 h3{font-size:14px;font-weight:bold;margin-bottom:5px;}
.righttxt3 h3 a{color:#000;}
.righttxt3 p{font-size:12px;color:#000;line-height:20px;}
.righttxt3 .time{color:#b8b8b8;margin-top:5px;}

.pagelist{margin-top:15px;width:100%;height:40px;}
.pagelist .nonextpage{height:36px;line-height:32px;width:60px;background:#e2e2e2;border-radius:5px;padding:8px 10px;color:#5a5a5a;margin-right:5px;box-shadow:0 0 3px #ccc;border:1px solid #e5e5e5;}
.pagelist a.page,.pagelist span.page{cursor:pointer;height:34px;line-height:36px;padding:8px 10px;color:#5a5a5a;border-radius:5px;background:#fefefe;border:1px solid #e5e5e5;box-shadow:0 0 3px #ccc;margin-right:5px;font-weight:bold;}
.pagelist .cur{cursor:pointer;height:34px;padding:8px 10px;color:#fff;border-radius:5px;background:#2488d4;line-height:36px;}
 /*.tablearea{border:1px solid #ccc;}*/
.tablelist1{width:100%; }
.tablelist1 tr{height:34px;line-height:34px;text-align:left;}
.tablelist1 td{padding-left:3px;padding-right:3px;}
.tablelist1 td h2{font-size:14px;}

.tablelist2{width:100%;}
.tablelist2 tr{height:34px;line-height:34px;}
.tablelist2 th{background:#efefef;font-weight:bold;padding-left:5px;font-size:14px;}
.tablelist2 td{padding-left:5px;font-size:14px;}
.bg0{background:#efefef;}
.noinfo{margin-top:30px;text-align:center;}

.Main-Article{text-align: left;z-index: 3;width:100%;margin-top:8px;}
.Main-Article .hd{overflow: visible;border-bottom:1px dotted #ccc;}
.Main-Article .hd h3 {color: #222222;font-size: 22px;font-family: "微软雅黑";font-size-adjust: none;font-stretch: normal;font-style: normal;
	font-variant: normal;line-height: 30px;margin-bottom: 6px;}
.titBar {overflow: visible;padding: 5px;width:100%}
.titBar .info {margin: 0 auto;color: #7E7E7E;height: 16px;}
.characters span{margin:5px auto 10px;}
.characters p {line-height: 24px;margin: 10px auto 10px;font-size: 14px;text-indent:2em;}
.characters .reporter{text-align:right;padding-right:30px;}
.characters p img{text-indent:0em;max-width: 600px;text-align:center;}

.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}

.workactive{width:100%;}
.workactive h4{margin-bottom:5px;width:570px;overflow:hidden;display:inline-block;line-height:25px;}
.workactive h4 a{color:#000;font-size:18px;font-weight:bold;}
.workactive p{text-indent:2em;margin-top:5px;line-height:22px;}

.rtx{width:100%;}
.rtx h2{height:40px;line-height:40px;border-bottom:5px solid #e6e6e6;font-size:18px;font-weight:bold;font-family:"微软雅黑";}
.rtx h3{font-weight:bold;line-height:24px;font-size:14px;}
.rtx p{line-height:24px;}

.popkuang{width:130px;border:1px solid #2488d4;z-index:666;position:absolute;top:250px;left:500px;background:#f5f5f5;}
.popkuang h5{height:30px;line-height:30px;border-bottom:1px dotted #ccc;width:90%;margin:0 auto;font-size:16px;}
.popkuang li{border-bottom:1px dotted #ccc;width:90%;font-size:14px;height:30px;line-height:30px;text-indent:10px;margin:0 auto;color:#000;}

.textarea500{width:500px;height:150px;border:1px solid #ccc;overflow-y:scroll;font-size:12px;padding:3px;display:block;margin-bottom:10px;}


.menu_dl{width:100%;text-indent:40px;}
.menu_dl dt{height: 40px;
border-top: 1px solid #fff;
border-bottom: 1px solid #ccc;
line-height: 40px;
font-size: 18px;
color: #5a5a5a;}
.menu_dl dd{
text-indent:65px;
background:url("img/icon_lan.gif") no-repeat 50px center;
border-bottom: 1px dotted #ccc;
font-size: 14px;
height: 30px;
line-height: 30px;
color: #525252;}


.menu_dl dd.cur{background:#2488d4;color:#fff;}
.menu_dl dd.cur a{color:#fff;}


.commonClass{width:980px;margin:0 auto;}



.event_year { width:60px;border-bottom:2px solid #DDD;text-align:center;float:left;margin-top:10px; }
.event_year li { height:40px;line-height:40px;background:#FFF;margin-bottom:1px;font-size:18px;color:#828282;cursor:pointer!important; }
.event_year li.current { width:61px;background:#ed302f url('img/jian.png') 60px 0 no-repeat;color:#FFF;text-align:center;cursor:pointer!important; height: 40px;}

.event_list { width:730px;float:right;background:url('img/dian3.png') 73px 0 repeat-y;margin:10px 0 20px 0; }
.event_list h3 { margin:0 0 10px 67px;font-size:24px;font-family:Georgia;color:#ed302f;padding-left:25px;background:url('img/jian.png') 0 -45px no-repeat;height:38px;line-height:30px;font-style:italic; }

.event_list li { background:url('img/jian.png') 71px -80px no-repeat; }
.event_list li span { width:67px;text-align:right;display:block;float:left;margin-top:10px; }
.event_list li p {margin:0px; width:600px;margin-left:24px;display:inline-block;padding-left:10px;background:url('img/jian.png') -21px 0 no-repeat;line-height:25px;_float:left; }
.event_list li p span { width:580px;text-align:left;border-bottom:2px solid #DDD;padding:10px 15px;background:#FFF;margin:0; }